[Ubuntu] Instal Google Earth 6 di Ubuntu 10.10 Maverick Meerkat

Google Earth adalah aplikasi yang bisa kita gunakan untuk melihat kondisi suatu daerah dengan image yang diambil dari satelit. Google Earth bisa menampilkan kondisi jalan, daratan, lautan, bahkan galaksi di luar angkasa. Nah, pada kesempatan kali ini saya ingin berbagi info cara instal versi terbaru dari Google Earth yaitu versi 6 di Ubuntu 10.10 Maverick Meerkat.


Pertama kali, download dulu paket *.deb Google Earth di sini. Setelah proses download selesai, ketik perintah berikut di Terminal:
apt-get install lsb-core
Jika kalian menggunakan sistem 64 bit, tambahkan perintah berikut:
sudo apt-get install ia32-libs lib32asound2 lib32ncurses5 ia32-libs-sdl ia32-libs-gtk lib32stdc++6 linux32
Kemudian instal paket Google Earth yang barusan di-download:
sudo dpkg -i google-earth-stable_current_i386.deb
Sekarang saatnya memberi perijinan eksekusi untuk Google Earth:
sudo chmod +x /opt/google/earth/free/googleearth-bin
Proses instalasi dan konfigurasi selesai, sekarang kalian bisa menjalankan Google Earth dengan mengklik menu "Applications > Internet > Google Earth".

Selamat mencoba.

8 comments :

critical mengatakan...

wah mantap gan

Idi suwardi mengatakan...

Ubuntu, semakin hari semakin hebat saja :D

udienz mengatakan...

di ubuntu sudah ada om
sudo apt-get install googleearth-package

hok00age mengatakan...

@udienz: googleearth-package adalah sebuah script untuk mendownload file *.bin google earth dari server google dan kemudian secara otomatis membuat paket *.deb. Dan nampaknya file *.bin yang didownload masih versi 5. Jadi googleearth-package bukan aplikasi Google Earth yang kita maksud ...

permana mengatakan...

gan, ane kok mcul kayak gini ya,
root@permana-MS-7636:/home/permana# apt-get install ia32-libs lib32asound2 lib32ncurses5 ia32-libs-sdl ia32-libs-gtk lib32stdc++6 linux32
Reading package lists... Done
Building dependency tree
Reading state information... Done
Note, selecting 'util-linux' instead of 'linux32'
Package ia32-libs is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

Package lib32ncurses5 is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

E: Package 'ia32-libs' has no installation candidate
E: Unable to locate package lib32asound2
E: Package 'lib32ncurses5' has no installation candidate
E: Unable to locate package ia32-libs-sdl
E: Unable to locate package ia32-libs-gtk
E: Unable to locate package lib32stdc++6
E: Couldn't find any package by regex 'lib32stdc++6'


mohon bantuannya....

hok00age mengatakan...

@permana: apt-get install ia32-libs lib32asound2 lib32ncurses5 ia32-libs-sdl ia32-libs-gtk lib32stdc++6 linux32 hanya untuk sistem 64 bit, jika kisanak menggunakan sistem 32 bit, maka kisanak tidak perlu melakukan langkah ini...

Anonim mengatakan...

bos saya dah install googleearth 6 di ubuntu 11.04 dan berhasil....cuma bahasanya arab dan ga rapih, gmn cara setting bahasa ke english atau indonesian, saya sdh cb pake....
To change your language on Linux:

1. Exit Google Earth
Change the system language system-wide as described by your OS vendor or change it for only this session by:
Locate the Terminal. In Ubuntu or Fedora it is in Applications > Accessories > Terminal. In RedHat it is in Hat > System Tools > Terminal.
2. Type LANG = "language name" space "application name." For example, to change Google Earth to Brazilian Portuguese type "LANG=pt_BR googleearth."
3. Re-launch Google Earth
tp ga berhasil yg muncul common not found, mohon bantuannya thk u

hok00age mengatakan...

@Anonim: Google Earth sekarang sudah menyediakan versi debnya gan, lebih mudah diinstal:

http://www.tahutek.net/2011/04/ubuntu-instal-google-earth-602-di.html

Poskan Komentar